prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMI
Description: Library to make using IPMI easier
Version: 2.0.33
Requires: 
Libs: -L${libdir} -lOpenIPMIutils -lOpenIPMI
Cflags: -I${includedir}
